/* CSS Document */


body {
font-family: arial, Sans-Serif;
font-style:normal;
font-size:95%;
margin: 0px;
padding:0px;
background-color:white;
color:#000000;
}


h1{font-size:1.5em;font-family: arial; color: #333333;}

h3{font-size:1.5em;font-family: arial; color: #333333; margin-left:35px; margin-top:45px; margin-bottom:-5px;}

p1{font-size:0.3em;line-height: 120%; padding-bottom:1.5em; color:#333333}

html>body p1{font-size:0.9em;line-height: 120%; padding-bottom:1.5em; color:#333333}


p2{font-size:0.9em;line-height: 130%; color:#333333}

p3{line-height: 130%;}

.space{margin-bottom: 30%;}

h6 {line-height: 230%;}


#container1{
background-color:white;}


#container1{
height:650px;
/*height:659* if needed */
background-color:white;
}

#panel1 {
width:810px;
height:578px;
background:white;
border:solid #666666 1px;
margin-left:auto;
margin-right:auto;
margin-top:40px;
display:block;
}

/* main menu links  styling */

#links1_container{
width:361px;
height:29px;
margin-top:50px;
margin-left:225px;
}

#biographybt{
background-image:url(../images/biographybt2.jpg);
width:88px;
height:29px;
float:left;
display:inline;
}

#biographybt a:hover{
background-image:url(../images/biographybt_ro2.jpg);
width:88px;
height:29px;
float:left;
display:inline;
}

#gallerybt{
background-image:url(../images/gallerybt2.jpg) ;
width:91px;
height:29px;
display:inline;
float:left;
}

#gallerybt a:hover{
background-image:url(../images/gallerybt_ro2.jpg);
width:91px;
height:29px;
display:inline ;
float:left;
}

#exhibitionsbt{
background-image:url(../images/exhibitionsbt2.jpg);
width:100px;
height:29px;
display:inline;
float:left;
}

#exhibitionsbt a:hover{
background-image:url(../images/exhibitionsbt_ro2.jpg);
width:100px;
height:29px;
display:inline;
float:left;
}

#contactbt{
background-image:url(../images/contactbt2.jpg);
width:76px;
height:29px;
display:inline;
float:left;
}

#contactbt a:hover{
background-image:url(../images/contactbt_ro2.jpg);
width:76px;
height:29px;
dislay:inline;
float:left;
}


#buttondivider{
width:2px;
height:29px;
background-image:url(../images/btdivider2.jpg);
display:inline;
float:left;
}

#homepagebt{
background-image:url(../images/homepagebt2.jpg);
width:100px;
height:29px;
float:left;
display:inline;
}

#homepagebt a:hover{
background-image:url(../images/homepagebt_ro2.jpg);
width:100px;
height:29px;
float:left;
display:inline;
}

#links3_container{
width:100px;
height:29px;
margin-right:40px;
margin-top:175px;
float:right;
display:inline;
}

/* main menue links 1 styling  76 width */


#panel2{
width:550px;
height:427px;
background-image:url(../images/followtheleader11.jpg);
background-color:#FFFFFF;
display:block;
border:solid #666666 1px;
margin-left:129px;
margin-top:10px;
}


/**back next link styling start**/

#links2_container{
width:107px;
height:29px;
float:right;
display:inline;
margin-right:113px;
margin-top:0px;
}

#backbt{
background-image:url(../images/backbt2.jpg);
width:53px;
height:29px;
float:left;
display:inline;
}

#backbt a:hover{
background-image:url(../images/backbt_ro2.jpg);
width:53px;
height:29px;
float:left;
display:inline;

}

#nextbt{
background-image:url(../images/nextbt2.jpg);
width:52px;
height:29px;
float:right;
display:inline;
}

#nextbt a:hover{
background-image:url(../images/nextbt_ro2.jpg);
width:52px;
height:29px;
float:right;
display:inline;
}


 /**back next link styling end**/

#greypanel{
width:550px;
height:427px;
background-color:#999999;
display:inherit;
border:solid #666666 1px;
margin-left:129px;
margin-top:10px;
}





 /**gallery styling  code**/

div.img
{
  width: 143px;
  height: 114px;
  background-color:#FFFFFF;
  margin-top:10px;
 margin-bottom: 12px;
  margin-right: 10px;
  border: 1px solid #000000;
  float: left;
  text-align: center;
}	

div.img img
{
  display: inline;
  width: 125px;
  height: 93px;
margin-top:3px;  
border: 1px solid #ffffff;

}

div.img a:hover img {border: 1px solid #666666;}

div.desc
{
  text-align: center;
  font-weight: normal;
  font-size:8pt;
  color:#666666;
  width: 120px;
  margin-left: 8px;
  margin-top :0px;
}

#thumbnailcontainer{
width:470px;
height:268px;
margin-top:inherit;
margin-left:40px;
}



 /**gallery styling  code end**/

#copyright {
width:113px;
height:22px;
background-image:url(../images/copyright.jpg);
margin-left:150px;
margin-top:2px;
float:left;
display:inline;
}




#copyrightandsignaturecontainer{
width:750px;
height:40px;
display:inline;
float:left;
}

#signature{
width:145px;
height:85px;
background-image:url(../images/signaturens.png);
background-color:#FFFFFF;
margin-left:450px;
margin-top:22px;
}

#fineart{
width:38px;
height:9px;
background-image:url(../images/fineart.jpg);
background-color:#FFFFFF;
margin-left:815px;
margin-top:4px;
}


#signaturecontainer{
width:750px;
height:100px;
display:block;
}

#signaturefineartcontainer{
width:199px;
height:79px;
background-image:url(../images/signaturefineart2.jpg);
margin-left:660px;
margin-top:-35px;
display:block;
}



#sectiontitle{
width:136px;
height:24px;
margin-left:27px;
margin-top:47px;
}

#sectiontext{
width:508px;
height:290px;
margin-left:27px;
margin-top:35px;
overflow: scroll;
}



/**flickr test code style**/



#container1 { width: 549px;height:326px; padding: 0px; background: #999999; margin-top:40px; text-align: left; }


.thumbs { margin: 5; padding: 5; overflow: hidden; }
.thumbs li { list-style: none; float: left; margin: 5px;margin-top:17px; padding: 2px; background: #eee;  border:1px solid black; }
.thumbs li a { }


.thumbs li img { width: 125px;height:93px; display: block; margin: 0px; padding: 0px; border:1px solid black; img src="{{image_m}}" alt="{{title}}";}/**img **/
.thumbs li a:hover img {border:1px solid grey;}
.thumbs li a img { width: 125px;height:93px; border: none;  margin-top: 2px; margin-bottom: 12px; margin-left: 5px;margin-right: 5px; padding: 0px;border:1px solid white;}/**img back**/

.thumbs li desc {text-align: center;font-weight: normal;font-size:8pt;color:#666666;width: 120px;margin-left: 8px;margin-top :0px;}



.thumbs1 { margin: 0; padding: 0; overflow: hidden; }
.thumbs1 li { list-style: none; float: left; margin: 0px;margin-top:0px; padding: 0px; background: #eee;  border:0px solid black; }
.thumbs1 li a { }


.thumbs1 li img { width: 550px;height:427px; display: block; margin: 0px; padding: 0px; border:0px solid black; img src="{{image_z}}" alt="{{title}}";}/**img **/
.thumbs1 li a:hover img {border:0px solid grey;}
.thumbs1 li a img { width: 550px;height:427px; border: none;  margin-top: 0px; margin-bottom: 0px; margin-left: 0px;margin-right: 0px; padding: 0px;border:0px solid white;}/**img back**/

.thumbs1 li desc {text-align: center;font-weight: normal;font-size:8pt;color:#666666;width: 120px;margin-left: 8px;margin-top :0px;}







#cycle { margin: 0; padding: 0; width: 500px; height: 333px; padding: 3px; background: #eee; -moz-box-shadow: 0 0 2px #000; -webkit-box-shadow: 0 0 2px #000;}
#cycle li { position: relative; list-style: none; margin: 0; padding: 3px; width: 500px; height: 333px; overflow: hidden; }
#cycle li div { position: absolute; bottom: 3px; left: 3px; padding: 3px; width: 494px; background: black; color: white; font-size: 12px; opacity: .8; }



<img src="{{image_m}}" alt="{{title}}" />